fieldLayouts:
  7bca2b1c-fe25-42d1-bc21-782152dbabdf:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: be_dateien
hasUrls: true
name: 'Dateien (be)'
settings:
  path: '@be_fileSystemPath/dokumente/dateien'
sortOrder: 18
titleTranslationKeyFormat: null
titleTranslationMethod: site
type: craft\volumes\Local
url: '@be_siteUrl/dokumente/dateien'
